

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover{
color:#000;}

nav.main_menu > ul > li > a {
    padding: 0 17px !important;
}

#menu-secondary-menu li a{
font-family: Raleway,sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;}

